Attribute VB_Name = "jnh3"

Declare Function AIPPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AJTPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AKPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function AKPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function AKPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AKTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function AKTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function ALAPP Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function ALAPT Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function ALHP Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function ALHT Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function ALMPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function ALMPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function ALMPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function ALMTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function ALMTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function AMUPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function AMUPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function AMUPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AMUTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function AMUTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function BPPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BSPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BTPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BVPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function CPPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function CPPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function CPPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CPTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function CPTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function CRP Lib "jnh3.dll" (ByVal C As String) As Single

Declare Function CVPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function CVPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function CVPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CVTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function CVTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function EPSPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function EPSPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function EPSPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function EPSTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function EPSTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function FC Lib "jnh3.dll" (ByVal C As String) As Single

Declare Function GAMPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function GAMPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function GAMPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function GAMTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function GAMTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function HPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function HPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function HPS Lib "jnh3.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function HPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function HPX Lib "jnh3.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function HTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function HTDD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function HTX Lib "jnh3.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Sub KPAMES Lib "jnh3.dll" (ByVal KPA As Long, ByVal MES As Long)

Declare Function PLDT Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function PMLT Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function PRPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function PRPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function PRPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function PRTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function PRTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function PSBT Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function PST Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function PSTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function PSTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function SIGP Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function SIGT Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function SPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function SPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function SPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function SPX Lib "jnh3.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function STD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function STDD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function STX Lib "jnh3.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function TLDP Lib "jnh3.dll" (ByVal P As Single) As Single

Declare Function TMLP Lib "jnh3.dll" (ByVal P As Single) As Single

Declare Function TPH Lib "jnh3.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPH2 Lib "jnh3.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPS Lib "jnh3.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPS2 Lib "jnh3.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPSEUP Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function TPV Lib "jnh3.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function TSBP Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function TSP Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function TSPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function TSPDD Lib "jnh3.dll" (ByVal P As Single) As Single

Declare Function UPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function UPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function UPS Lib "jnh3.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function UPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function UPX Lib "jnh3.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function UTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function UTDD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function UTX Lib "jnh3.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function VPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function VPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function VPS Lib "jnh3.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function VPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function VPX Lib "jnh3.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function VTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function VTDD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function VTX Lib "jnh3.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function WPD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function WPDD Lib "jnh3.dll" (ByVal P As Single) As Single
Declare Function WPT Lib "jnh3.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function WTD Lib "jnh3.dll" (ByVal T As Single) As Single
Declare Function WTDD Lib "jnh3.dll" (ByVal T As Single) As Single

Declare Function XPH Lib "jnh3.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function XPS Lib "jnh3.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function XPU Lib "jnh3.dll" (ByVal P As Single, ByVal U As Single) As Single
Declare Function XPV Lib "jnh3.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function XTH Lib "jnh3.dll" (ByVal T As Single, ByVal H As Single) As Single
Declare Function XTS Lib "jnh3.dll" (ByVal T As Single, ByVal S As Single) As Single
Declare Function XTU Lib "jnh3.dll" (ByVal T As Single, ByVal U As Single) As Single
Declare Function XTV Lib "jnh3.dll" (ByVal T As Single, ByVal V As Single) As Single

